---
schemaVersion: v1
kind: Manifest

metadata:
  name: cargo
  version: v1.0.0
  description: Manifest for Cargo Integration Test

sboms:
  - local: cargo-bom.json

includes: []

repositories:
  cargo:
    - url: https://crates.io/api/v1/crates
